Bug 981138 - The "VAT SUMMARY , AMOUNT, @ RATE , VAT AMOUNT" line in the invoice can not display data of VAT tax.
The "VAT SUMMARY , AMOUNT, @ RATE , VAT AMOUNT" line in the invoice can not d...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 02:14 EDT by Yujie Zhang
Modified: 2015-05-14 21:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 11:21:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
no vat tax data displayed (139.20 KB, image/png)
2013-07-04 02:14 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-07-04 02:14:46 EDT
Created attachment 768595 [details]
no vat tax data displayed

Description of problem:

Checked the invoice of eur account, found that there is a line "VAT SUMMARY 	AMOUNT 	@ RATE 	VAT AMOUNT" in the invoice, but it can not diplay the data of VAT tax.

Version-Release number of selected component (if applicable):
devenv_3448

How reproducible:
always

Steps to Reproduce:
1.Login using eur account which has bill
2.Check the invoice of the account
3.

Actual results:

The line "VAT SUMMARY 	AMOUNT 	@ RATE 	VAT AMOUNT" can not display the data of VAT tax. Details see in attachment please.

Expected results:

The line "VAT SUMMARY 	AMOUNT 	@ RATE 	VAT AMOUNT" should display the data of VAT tax.

Additional info:
Comment 1 Jordan Liggitt 2013-07-08 10:15:26 EDT
Opened http://customersupportportal.ariasystems.com/ics/support/ticketview.asp?ticket_id=8938618 inquiry with Aria (ticket #15013-40367)
Comment 2 Jordan Liggitt 2013-07-09 11:47:51 EDT
From Aria:

The code fix in BUG-1742 was released into StageFuture on 6/26. It normally takes 2 weeks for code to move from StageFuture to StageCurrent. Once the fix has moved into SC and Production(possibly on Thursday), the template should display the corresponding values for VAT SUMMARY, AMOUNT, @ RATE and VAT AMOUNT.
Comment 3 Jordan Liggitt 2013-07-11 16:06:54 EDT
The fix has been deployed by Aria, and can be verified
Comment 4 Yujie Zhang 2013-07-12 01:57:49 EDT
Tested on devenv_3489,the "VAT SUMMARY 	AMOUNT 	@ RATE 	VAT AMOUNT" can display the info of vat tax now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.